#articlelist {
	
}

#articlelist .article {
	margin-bottom: 15px;
}

	#articlelist .article h2 {
	}
	
		#articlelist .article h2 a {
			text-decoration: none;
		}
	
	#articlelist .date {
		font-size: .9em;
		text-align: right;
		text-transform: uppercase;
		font-weight: bold;
	}

	#articlelist .article p {
		
	}

	#articlelist .article .readmore {
		text-align: right;
		background-color: #eee;
		padding: 2px 5px;
		margin-top: 5px;
	}

		#articlelist .article .readmore a {
			font-size: .8em;
			text-transform: uppercase;
			text-decoration: none;
			color: #666;
		}
		
		#articlelist .article .readmore a:hover {
			color: #999;
		}

#article {
}

#article p {
	
}

#article .back {
	text-align: right;
	background-color: #eee;
	padding: 2px 5px;
	margin-top: 5px;
}

	#article .back a {
		font-size: .8em;
		text-transform: uppercase;
		text-decoration: none;
		color: #666;
	}
	
	#article .back a:hover {
		color #999;
	}